# CEGUI::StaticImageProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the StaticImage class. More...

## Classes

class | Image
| Property to access the image for the StaticImage widget. More...
class | ImageColours
| Property to access the image colours for the StaticImage widget. More...
class | HorzFormatting
| Property to access the horizontal formatting mode setting. More...
class | VertFormatting
| Property to access the vertical formatting mode setting. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the StaticImage class.